<template>
    <!-- <v-toolbar dense
      dark
      prominent
      src="https://cdn.vuetifyjs.com/images/backgrounds/vbanner.jpg"
    >
      
      <router-link :to="{ path: '/'}" class="pt-4 text-center" style="text-decoration:none">
        <v-btn class="">Home</v-btn>
      </router-link>
      <v-spacer></v-spacer>
      <v-toolbar-title>
        Konten & Spaces</v-toolbar-title>
      <v-spacer></v-spacer>
    </v-toolbar> -->

    <v-app-bar
        color="teal-darken-4"
        src="../assets/pexels-sky1.jpg"
        :elevation="4"
      >
        <template v-slot:image>
          <v-img
            gradient="to top right, rgba(19,84,122,.8), rgba(128,208,199,.8)"
          ></v-img>
        </template>

        <template v-slot:prepend>
          <v-app-bar-nav-icon></v-app-bar-nav-icon>
        </template>

        <v-app-bar-title>Konten & Spaces</v-app-bar-title>

        <v-spacer></v-spacer>
        <router-link :to="{ path: '/'}" class="" style="text-decoration:none">
          <v-btn icon>
          <v-icon>mdi-home</v-icon>
        </v-btn>
      </router-link>
       
      </v-app-bar>
  </template>
  
  <script>
    export default {
      name: 'NavBar',
  
      data: () => ({
       
      }),
    }
  </script>
  
  <style scoped>
    .navbar {
      background-image: linear-gradient(to right, #0f0c29, #302b63, #24243e);
    }
</style>